<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand">CodeBoardTechnology</a>
</nav>
<div>
  <router-outlet></router-outlet>
</div>

<footer class="fluid">
  <div class="bg-light justify-center">
    @2013 CodeBoardTechnology
    <div>All Rigths Belongs to CodeBoardTechnology</div>
  </div>
</footer>

<!-- <router-outlet></router-outlet> -->
